<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.5"/>
<title>Advanced Cuts for Cooperative OPF: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">Advanced Cuts for Cooperative OPF
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.5 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Namespaces</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Typedefs</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Friends</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(9)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedecoop.html">decoop</a></li><li class="navelem"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">CoopBendersAlgorithm</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">decoop::CoopBendersAlgorithm Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a04ce878ed930f13a1d0c3f6437d8aa6e">accepted_cost_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1366732fe42398feff835ff2ef263555">converged_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a46f9fb3764cd041717fda27e7b80222a">coop_sol_available_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#adc5adac8356e59a301f9a3e8ce062659">coop_sol_cost_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a082bcb0b1e8b840a3daf2462b2a77d49">CoopBendersAlgorithm</a>(std::ofstream &amp;out, const std::string &amp;workspace_path, unsigned timesteps, const std::vector&lt; std::pair&lt; int, double &gt;&gt; &amp;plantbusses, const std::unordered_map&lt; int, double &gt; &amp;bus_data, const bool coop_sol_available=false, const double coop_sol_cost=0)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a40fed2e5a31289fc5fb613d532df2711">CreateSubproblemObjects</a>(const std::string &amp;workspace_path, const std::unordered_map&lt; int, double &gt; &amp;bus_data, const SubproblemType sp_type, const bool add_environments)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a79e4be92dd47da7c8f53a739163cbde0">cumul_feas_dist_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#acb6202f0b7f4bc762002223e703cec3e">cw_begin_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abbf502dd6502fe9f13099f4279f35f78">cw_end_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a662b2c852f4d89685c0424de36662196">detectable_opt_gap_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8928a7986ffa37f37e0bfc4523770897">environments_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aab973a4391362d9e4bfd62a1c749c992">feas_begin_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a752f3c5170f49ca5439f3cf214af7e56">feas_end_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a668621af4dcf6c6826d5eba7b5715c11">FeasPtStage</a>(const int iteration)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aa8d7a3c3def380194aa810c3bb131634">final_iters_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a461c344096dee52120b02779607a81f6">fixed_model_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afdcd354b4cc768b04f23061ce283fe61">fpt_t_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a03c901da8d2613290d2bcf817d0cf8f1">fx_p_plant_var_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5cd869b4eacbf161ad1cd4268d35e33e">GenerateCut</a>(const int iteration, const std::vector&lt; std::pair&lt; SubIterator, SubIterator &gt;&gt; &amp;iterators)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a80d984bf244a72abf9813888546840a8">GenerateCutParallel</a>(const int iteration, const std::vector&lt; std::pair&lt; SubIterator, SubIterator &gt;&gt; &amp;iterators)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a75f36dfd4cf8b3aa8f8f35a9eaff9dbd">get_accepted_cost</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a587ccaaa37aa0c85e2d9975c6e2411ea">get_converged</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a525aec2b531f79d2f9703c20030a25ff">get_detectable_opt_gap</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2644af07a16176cbc6605a44d9306804">get_final_iters</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8fed8b5589c555795bc04c257f96a502">get_fixed_model</a>()</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a065e115d4abb5e7953d9565b5128eeaf">get_master_p_plant_var</a>()</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abb47e102a47591ccadccb6240f829f1f">get_num_timesteps</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4da41d025e2f42ac7a5e1d94e64a7124">get_pb_info</a>()</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5c3efb6d12ba6b388925891b1a93cd77">get_tau</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab7e6d0dcd9651712b1f047716bb4a4eb">get_time_feas_pt_stage</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a105c1b42dfedd9ee5898844421debf7d">get_time_master_stage</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a812e51690eef89b5cf1a3a9eb2290f59">get_time_sub_cutgen</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a025ed34f322183043be8ac4026d42334">get_time_sub_solving</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a5a27c785922631e08e5d8bd3fe729d88">get_time_sub_stage</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aabf3a8b928c41ed94cd2245d55e62015">get_tot_flex_power</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a540f008024261b38b98d756a75f1e5e1">GetAcceptableGap</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a85b6f17e8cbf3a1ca8185c200a6a41bd">GetFixedPPlant</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a6cb573720b0dfe705555e2bcd4d31e2d">GetInitialTau</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a161b395f2c580613c8125462742a328a">GetPlantbus</a>() const </td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a7f1f5049a7a71ab722dca7e17626e758">Iterate</a>()</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1cc13444151f4ebccfa1294137e977ba">l1_begin_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a38b1314f6931ffcb25160a7dd95cbf0e">l1_end_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afaeae39b360e35b2060e832f31b39468">last_primary_feas_sol_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ac360a0d07a61e7d722d0f0e5f0c48114">mas_t_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a851caba22a1246d0878ad1e20890bda6">master_model_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a84b98519deb53dfe9d3f12c4f2c30550">master_p_plant_var_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2c28b6d3229dba305cb1f591d463752d">MasterStage</a>(const int iteration)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a1dd0c07223c7153d4054edf730b3ff8b">num_timesteps_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2cf621a6dc5cc81e7b5e27490931c87d">options_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a743c11d60445ad3e06b568c3edfde40e">out_file_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#abb7a97bf70acb0771e469e02e15603c5">pb_info_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aeaf2c2f27523416866e27ce5d591fd4f">plantbusses_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a90848269dce6641b7a01e1edaee8a151">PrintActiveCuts</a>()</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a3965b5a7b5a8772fbec67443c8403561">PrintSubproblemObjectivesAndDistances</a>(const int iteration)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aada3fc86152b59626fffa6b3dc68fe5d">ProvideSubproblemVec</a>()</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#af448bfec721290a085e5838574f80591">secondary_begin_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4c91e62375c1b3fb2bdefd25eed747f6">secondary_end_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab5ccc3ab6f717685c575d48d757afaa7">SetUpMasterAndFixed</a>()</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ada78f67d99bcf463c0bc313ba5bc2908">SetUpSub</a>(const std::string &amp;workspace_path, const std::unordered_map&lt; int, double &gt; &amp;bus_data)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8d27a3623a0151e24e4bb170e7e056dc">SolveAndGenerateCutParallel</a>(const int iteration, const std::vector&lt; std::pair&lt; SubIterator, SubIterator &gt;&gt; &amp;iterators)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a7b56e51ff3e92335cdabc630652ccfce">SolveParallel</a>(const std::vector&lt; std::pair&lt; SubIterator, SubIterator &gt;&gt; &amp;iterators)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a328ca9773c8a16d2eb691ebcede82779">SolveSerial</a>(const std::vector&lt; std::pair&lt; SubIterator, SubIterator &gt;&gt; &amp;iterators)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a4d112a3a98269ffef46c6b7c17435858">sub_cutgen_t_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#aa0df6429c2226e849c6afe0ed66962b2">sub_prob_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ade27eb3be65e5ba3fbf436454fb1a0e4">sub_solve_t_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a43a1614812a29d730257cf166f36ac30">sub_t_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab2850056f50bf26762eeea9a21b86db3">SubIterator</a> typedef</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ae57276e89bdb013509f1e93d80432c58">SubproblemType</a> enum name</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afa5055545de115444304ee759e6cc27b">SubStage</a>(const int iteration)</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ab872e4a876ba7e0a224a901e0f86a29f">SubVariant</a> typedef</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a9e8507813e2333f2194dc191cbc1b18e">tau_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#afe2b949283c56ad246f1bfe6827d94ec">time_feas_pt_stage_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#ac68e0694ba0edf51459909d03c520ac0">time_master_stage_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a560de44bf20cf42b93efd2abae4f3e1d">time_sub_cutgen_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a945b1012a8ad61d60715c37cce70349f">time_sub_solving_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a8b75829a04934eb6c75fdb8849958bea">time_sub_stage_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a94a58af248928ad4a8e0f7f14e7c4a6d">TimePoint</a> typedef</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a792854e54bf5ef487e0249dae0b559e2">tot_flex_power_</a></td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html#a2fda073032c513522de1419fcad7411b">UpdatePowSugg</a>()</td><td class="entry"><a class="el" href="classdecoop_1_1_coop_benders_algorithm.html">decoop::CoopBendersAlgorithm</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.5
</small></address>
</body>
</html>
